XFP(1)

NAME
xfp - A simple package manager for X Window

SYNOPSIS
xfp [-h] [--help] [-v] [--version] [package filename]

DESCRIPTION
X File Package (xfp) is a simple package manager, to be used with X File Explorer (xfe) or stand alone.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfp accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

package filename (rpm or deb)
    Specifies the path to the package file to open when starting xfp.

SEE ALSO
xfe(1), xfw(1), xfi(1)